Subject: Re: Problem with 'make'
From: "Juan Antonio Rivera Vila" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 6 Sep 2002 04:09:57 +0200

Hi,

Well there is no 'all' file or directory. I have no idea about the
dependences of the '.PHONY' target -Sorry, I'm a newbie-. But, I have
attached the Makefile I use to compile, I hope this will clarify the
problem.

Thanks a lot in advance!

Juan

----- Original Message -----
From: "Igor Pechtchanski" <[email-masked]>
To: "Juan Antonio Rivera Vila" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, September 06, 2002 3:44 AM
Subject: Re: Problem with 'make'

> On Fri, 6 Sep 2002, Juan Antonio Rivera Vila wrote:
>
> > Hi to all,
> > Everytime I try to run make utility using
> >
> > $ make -f Makefile
> >
> > I get a message like this
> >
> > make: 'all' is up to date.
> >
> > Do you what does it mean?
> >
> > Thanks!
> > Juan
>
> Do you, by any chance, have a file or a directory called 'all'?  Does your
> Makefile have 'all' as one of the dependences of the '.PHONY' target?  It
> might also help if you actually posted your Makefile.
> Igor
> --
> http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_ [email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_ [email-masked]
>      |,4-  ) )-,_. ,\ (  `'-' Igor Pechtchanski
>     '---''(_/--'  `-'\_) fL a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
>
> It took the computational power of three Commodore 64s to fly to the moon.
> It takes a 486 to run Windows 95.  Something is wrong here. -- SC sig file
>
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/